doesn't install gstreamer plugins for amarok

Bug #941536 reported by Philip Muškovac on 2012-02-26
20
This bug affects 3 people
Affects Status Importance Assigned to Milestone
qapt (Ubuntu)
Medium
Unassigned

Bug Description

After a test upgrade from lucid, amarok was complaining that the phonon backend had no mp3 support.
Qapt or whatever else should install gstreamer-ugly or whatever else to provide that.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: qapt-batch 1.2.95-0ubuntu3
ProcVersionSignature: User Name 3.2.0-17.27-virtual 3.2.6
Uname: Linux 3.2.0-17-virtual x86_64
ApportVersion: 1.93-0ubuntu2
Architecture: amd64
Date: Sun Feb 26 17:23:23 2012
ProcEnviron:
 SHELL=/bin/bash
 TERM=xterm
 LANG=en_US.UTF-8
 LANGUAGE=
SourcePackage: qapt
UpgradeStatus: Upgraded to precise on 2012-02-26 (0 days ago)

Philip Muškovac (yofel) wrote :
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/941536

tags: added: iso-testing
Jonathan Thomas (echidnaman) wrote :

I've committed a fix for 1.3.0 final.

Changed in qapt (Ubuntu):
importance: Undecided → Medium
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package qapt - 1.3.0-0ubuntu1

---------------
qapt (1.3.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #883604, #941536)
  * Bump Standards-Version to 3.9.3
 -- Jonathan Thomas <email address hidden> Sat, 03 Mar 2012 21:45:45 -0500

Changed in qapt (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers